# DestinationTransferPeerPath

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | [**TransferPeerPathType**](TransferPeerPathType.md) |  | [default to undefined]|
|**subType** | [**TransferPeerPathSubType**](TransferPeerPathSubType.md) |  | [optional] [default to undefined]|
|**id** | **string** |  | [optional] [default to undefined]|
|**name** | **string** |  | [optional] [default to undefined]|
|**walletId** | **string** |  | [optional] [default to undefined]|
|**oneTimeAddress** | [**OneTimeAddress**](OneTimeAddress.md) |  | [optional] [default to undefined]|
|**isCollateral** | **boolean** | indicate if the destination is collateral account | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
